| Version: 3.1.5

Classes | Functions
combobox.h File Reference

## Classes
class | wxPersistentComboBox
| Persistence adapter for wxComboBox. More...

## Functions
wxPersistentObject * | wxCreatePersistentObject (wxComboBox *combobox)
| Overload allowing persistence adapter creation for wxComboBox objects. More...

## Function Documentation

## ◆ wxCreatePersistentObject()

wxPersistentObject * wxCreatePersistentObject | ( | wxComboBox * | combobox | ) |

Overload allowing persistence adapter creation for wxComboBox objects.